Page MenuHomePhabricator

Use pull requests for Oppia
Closed, ResolvedPublic

Description

Based on discussion with Sean, they were interested in trying pull requests.

Outcome

Oppia project now receives translations through pull requests to avoid build failures in development branch.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2020, 10:52 AM

Change 604693 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[translatewiki@master] Use pull requests for Oppia

https://gerrit.wikimedia.org/r/604693

Change 604693 merged by jenkins-bot:
[translatewiki@master] Use pull requests for Oppia

https://gerrit.wikimedia.org/r/604693

Change 605921 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[translatewiki@master] Oppia: Update pull-branch

https://gerrit.wikimedia.org/r/605921

abi_ assigned this task to Nikerabbit.Jun 17 2020, 5:39 AM
abi_ triaged this task as Medium priority.

Change 605921 merged by jenkins-bot:
[translatewiki@master] Oppia: Update pull-branch

https://gerrit.wikimedia.org/r/605921

Nikerabbit closed this task as Resolved.Jun 24 2020, 8:17 AM
Nikerabbit updated the task description. (Show Details)